Error

two or more packages specified (agda-stdlib libsane-extras)